Note: Java is not installed on most Bucknell University owned computers due to security risks.  If you are prompted to install Java, please contact the Tech Desk for assistance.

If you use NOLIJ, you must have a specific version of Java installed on your computer.  This will not be the most current version, so your web browsers may repeatedly prompt you to install the latest Java.  DON’T DO IT!  The most current version of Java will not work with NOLIJ.

Follow these instructions if you are directed to upgrade the version of Java for NOLIJ.

  1. Close all web browsers – Chrome, Firefox, and Internet Explorer. These instructions will not work if your web browsers are open.
  2. Click on the Start menu.  Select Computer.
    2015-08-05_9-10-53
  3. Open your N: drive – software-fs$ (\\netspace) (N:)
  4. Open the applications folder
    2015-08-05_9-11-24
  5. Open the Java Update folder
  6. Double click on Install Latest Java.  Wait for the completion message to appear.
    2015-08-05_9-11-41
  7. Close the Computer Windows Explorer window.
  8. Open Internet Explorer.
  9. Mixed content – NOTE: You will need to read each message and respond in a manner that allows Java and NOLIJ to run.  Do not click without reading the warnings.  If you aren’t sure how to respond to a warning, please take a look at the Java/NOLIJ warnings instructions.
    1. If you are prompted to display mixed content, say YES.
    2. If you are prompted to show only secure content, click NO.
  10. If you see a warning message about your Java version, DO NOT update to latest Java.

For additional information or assistance, please contact the Tech Desk at 570.577.7777 or techdesk@bucknell.edu.

Keywords: java, nolij, Perceptive,security, update,upgrade, warning